﻿
@{
    ViewBag.Title = "Index";
}

<!-- Content Header (Page header) -->
<section class="content-header">
    <h1>
        Transaction
    </h1>
    <ol class="breadcrumb">
        <li><a href="#"><i class="fa fa-dashboard"></i> Home</a></li>
        <li class="active">Transaction</li>
    </ol>
</section>
<!-- Main content -->
